name: v300py36
channels:
  - https://www.idiap.ch/software/bob/conda/label/archive
  - defaults
  - https://www.idiap.ch/software/bob/conda
dependencies:
  - alabaster=0.7.10=py36_0
  - babel=2.5.0=py36_0
  - backports=1.0=py36_0
  - backports.weakref=1.0rc1=py36_0
  - bkcharts=0.2=py36_0
  - bleach=1.5.0=py36_0
  - bokeh=0.12.7=py36_0
  - boost=1.61.0=py36_0
  - bzip2=1.0.6=3
  - caffe=1.0.0rc5=np112py36_0
  - certifi=2016.2.28=py36_0
  - cloog=0.18.0=0
  - cloudpickle=0.4.0=py36_0
  - cmake=3.6.3=0
  - coverage=4.3.4=py36_0
  - curl=7.52.1=0
  - cycler=0.10.0=py36_0
  - cython=0.25.2=py36_0
  - cytoolz=0.8.2=py36_0
  - dask=0.14.3=py36_1
  - dbus=1.10.20=0
  - decorator=4.1.2=py36_0
  - docopt=0.6.2=py36_0
  - docutils=0.14=py36_0
  - entrypoints=0.2.3=py36_0
  - expat=2.1.0=0
  - fontconfig=2.12.1=3
  - freetype=2.5.5=2
  - gcc=4.8.5=7
  - gflags=2.2.0=1
  - glib=2.50.2=1
  - glog=0.3.5=0
  - gmp=6.1.0=0
  - gst-plugins-base=1.8.0=0
  - gstreamer=1.8.0=0
  - h5py=2.7.0=np112py36_0
  - hdf5=1.8.17=2
  - html5lib=0.9999999=py36_0
  - icu=54.1=0
  - imagesize=0.7.1=py36_0
  - ipykernel=4.6.1=py36_0
  - ipython=5.3.0=py36_0
  - ipython_genutils=0.2.0=py36_0
  - ipywidgets=6.0.0=py36_0
  - isl=0.12.2=0
  - jbig=2.1=0
  - jinja2=2.9.6=py36_0
  - jpeg=9b=0
  - jsonschema=2.6.0=py36_0
  - jupyter=1.0.0=py36_3
  - jupyter_client=5.1.0=py36_0
  - jupyter_console=5.2.0=py36_0
  - jupyter_core=4.3.0=py36_0
  - leveldb=1.20=0
  - libffi=3.2.1=1
  - libgcc=4.8.5=2
  - libgfortran=3.0.0=1
  - libiconv=1.14=0
  - libpng=1.6.27=0
  - libprotobuf=3.2.0=0
  - libsodium=1.0.10=0
  - libtiff=4.0.6=3
  - libxcb=1.12=1
  - libxml2=2.9.4=0
  - llvmlite=0.18.0=py36_0
  - lmdb=0.9.21=0
  - locket=0.2.0=py36_1
  - markdown=2.6.9=py36_0
  - markupsafe=1.0=py36_0
  - matplotlib=2.0.2=np112py36_0
  - mistune=0.7.4=py36_0
  - mkl=2017.0.1=0
  - mpc=1.0.3=0
  - mpfr=3.1.5=0
  - nbconvert=5.2.1=py36_0
  - nbformat=4.4.0=py36_0
  - ncurses=5.9=10
  - networkx=1.11=py36_0
  - nose=1.3.7=py36_1
  - notebook=5.0.0=py36_0
  - numba=0.33.0=np112py36_0
  - numexpr=2.6.2=np112py36_0
  - numpy=1.12.1=py36_0
  - olefile=0.44=py36_0
  - openblas=0.2.19=0
  - openssl=1.0.2l=0
  - pandas=0.20.1=np112py36_0
  - pandocfilters=1.4.2=py36_0
  - partd=0.3.8=py36_0
  - path.py=10.3.1=py36_0
  - pcre=8.39=1
  - pexpect=4.2.1=py36_0
  - pickleshare=0.7.4=py36_0
  - pillow=4.1.1=py36_0
  - pip=9.0.1=py36_1
  - pkg-config=0.28=1
  - prompt_toolkit=1.0.15=py36_0
  - protobuf=3.2.0=py36_0
  - ptyprocess=0.5.2=py36_0
  - pygments=2.2.0=py36_0
  - pyparsing=2.2.0=py36_0
  - pyqt=5.6.0=py36_2
  - python=3.6.2=0
  - python-dateutil=2.6.1=py36_0
  - python-gflags=3.1.1=py36_0
  - python-leveldb=0.194=py36_1
  - pytz=2017.2=py36_0
  - pywavelets=0.5.2=np112py36_0
  - pyyaml=3.12=py36_0
  - pyzmq=16.0.2=py36_0
  - qt=5.6.2=5
  - qtconsole=4.3.1=py36_0
  - readline=6.2=2
  - requests=2.14.2=py36_0
  - scikit-image=0.13.0=np112py36_0
  - scikit-learn=0.18.1=np112py36_1
  - scipy=0.19.0=np112py36_0
  - setuptools=36.4.0=py36_1
  - simplegeneric=0.8.1=py36_1
  - sip=4.18=py36_0
  - six=1.10.0=py36_0
  - snappy=1.1.6=0
  - snowballstemmer=1.2.1=py36_0
  - sphinx=1.5.6=py36_0
  - sphinx_rtd_theme=0.2.4=py36_0
  - sqlalchemy=1.1.9=py36_0
  - sqlite=3.13.0=0
  - tensorflow=1.2.1=py36_0
  - terminado=0.6=py36_0
  - testpath=0.3.1=py36_0
  - tk=8.5.18=0
  - toolz=0.8.2=py36_0
  - tornado=4.5.2=py36_0
  - traitlets=4.3.2=py36_0
  - virtualenv=15.1.0=py36_0
  - wcwidth=0.1.7=py36_0
  - werkzeug=0.12.2=py36_0
  - wheel=0.29.0=py36_0
  - widgetsnbextension=3.0.2=py36_0
  - xz=5.2.3=0
  - yaml=0.1.6=0
  - zeromq=4.1.5=0
  - zlib=1.2.11=0
  - bob=3.0.0=np112py36_0
  - bob-devel=2017.10.30=np112py36_2
  - bob-extras=2017.10.22=0
  - bob.ap=2.1.5=np112py36_0
  - bob.bio.base=3.2.1=py_0
  - bob.bio.caffe_face=1.1.0=py_0
  - bob.bio.face=3.3.0=py_0
  - bob.bio.gmm=3.1.0=py_0
  - bob.bio.spear=3.1.1=py_0
  - bob.bio.vein=1.0.1=py36_0
  - bob.bio.video=3.3.0=py_0
  - bob.blitz=2.0.14=np112py36_0
  - bob.core=2.1.9=np112py36_0
  - bob.db.arface=2.1.4=py_0
  - bob.db.asvspoof=1.1.7=py_0
  - bob.db.asvspoof2017=1.0.3=py_0
  - bob.db.atnt=2.0.10=py36_0
  - bob.db.atvskeystroke=2.1.5=py_0
  - bob.db.avspoof=2.2.8=py_0
  - bob.db.banca=2.1.5=py_0
  - bob.db.base=2.3.2=py36_0
  - bob.db.biosecure=2.1.5=py_0
  - bob.db.biosecurid.face=2.1.8=py_0
  - bob.db.casme2=2.1.5=py_0
  - bob.db.caspeal=2.1.5=py_0
  - bob.db.cohface=1.0.4=py_0
  - bob.db.cuhk_cufs=2.1.3=py_0
  - bob.db.frgc=2.1.3=py_0
  - bob.db.fv3d=1.0.0=py_0
  - bob.db.gbu=2.1.4=py_0
  - bob.db.hci_tagging=1.0.4=py_0
  - bob.db.ijba=2.0.3=py_0
  - bob.db.iris=2.1.1=py36_0
  - bob.db.kboc16=2.0.11=py_0
  - bob.db.lfw=2.1.5=py_0
  - bob.db.livdet2013=2.0.6=py_0
  - bob.db.mnist=2.1.1=py36_0
  - bob.db.mobio=2.1.5=py_0
  - bob.db.msu_mfsd_mod=2.2.3=py_0
  - bob.db.multipie=2.1.4=py_0
  - bob.db.nist_sre12=3.0.3=py_0
  - bob.db.pericrosseye=1.0.1=py_0
  - bob.db.putvein=1.2.1=py_0
  - bob.db.replay=3.0.3=py_0
  - bob.db.replaymobile=1.1.3=py_0
  - bob.db.scface=2.1.5=py_0
  - bob.db.utfvp=2.4.1=py_0
  - bob.db.verafinger=1.0.0=py_0
  - bob.db.voicepa=1.0.2=py_0
  - bob.db.voxforge=2.2.0=py_0
  - bob.db.wine=2.0.9=py36_0
  - bob.db.xm2vts=2.1.4=py_0
  - bob.db.youtube=2.1.4=py_0
  - bob.extension=2.4.5=py36_0
  - bob.io.audio=2.0.6=np112py36_0
  - bob.io.base=3.0.2=np112py36_0
  - bob.io.image=2.3.0=np112py36_0
  - bob.io.matlab=2.0.10=np112py36_0
  - bob.io.video=2.0.19=np112py36_0
  - bob.ip.base=2.1.0=np112py36_0
  - bob.ip.caffe_extractor=1.1.1=py_0
  - bob.ip.color=2.0.10=np112py36_0
  - bob.ip.dlib=1.0.1=py36_0
  - bob.ip.draw=2.0.9=np112py36_0
  - bob.ip.facedetect=2.1.4=np112py36_0
  - bob.ip.facelandmarks=1.0.4=py_0
  - bob.ip.flandmark=2.1.6=np112py36_0
  - bob.ip.gabor=2.0.11=np112py36_0
  - bob.ip.optflow.hornschunck=2.0.13=np112py36_0
  - bob.ip.optflow.liu=2.0.12=np112py36_0
  - bob.ip.qualitymeasure=1.0.5=np112py36_0
  - bob.ip.skincolorfilter=0.0.3=py_0
  - bob.kaldi=1.1.0=py_0
  - bob.learn.activation=2.0.10=np112py36_0
  - bob.learn.boosting=2.0.13=np112py36_0
  - bob.learn.em=2.1.0=np112py36_0
  - bob.learn.libsvm=2.0.13=np112py36_0
  - bob.learn.linear=2.1.2=np112py36_0
  - bob.learn.mlp=2.1.6=np112py36_0
  - bob.math=3.0.0=np112py36_1
  - bob.measure=2.4.1=np112py36_0
  - bob.pad.base=1.0.8=py_0
  - bob.pad.voice=1.0.4=py_0
  - bob.sp=2.0.10=np112py36_0
  - cyvlfeat=0.4.5=np112py36_2
  - dlib=19.0=np112py36_1
  - ffmpeg=2.8.10=4
  - giflib=5.1.4=3
  - gridtk=1.4.4=py_0
  - ipdb=0.10.2=py36_0
  - kaldi=r7271.1a4dbf6=0
  - keras=2.0.8=py36_1
  - libblitz=0.10=3
  - libmatio=1.5.6=3
  - libogg=1.3.2=0
  - libsvm=3.21=3
  - madmom=0.15.1=py36_0
  - menpo=0.8.1=np112py36_0
  - menpofit=0.5.0=py36_0
  - menpowidgets=0.3.0p6=py36_0
  - mne=0.14.1=np112py36_0
  - opencv=3.1.0=np112py36_4
  - openfst=1.6.1=0
  - pkgtools=0.7.3=py36_0
  - pyedflib=0.1.9=np112py36_0
  - schema=0.6.5=py36_0
  - sox=14.4.2=5
  - speex=1.2.0=0
  - toolchain=2.3.2=0
  - vlfeat=0.9.20=3
  - x264=20131217=3
  - zc.buildout=2.9.5=py36_0
